<?php
$z[0]=Array("field","廿八都铜锣糕,廿八都铜锣糕介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","主打：优质糯米、茶油、枸杞子、藕粉、红薯粉、红枣、红糖、山药、佛耳草、百年丹桂等 制法：经过多道工序精心制成，用历代流传下来的祖传秘方精心制作而成。食用时切成片后蒸熟或煎食皆可。特点：江南神秘古镇廿八都的传统节日糕点，香滑入口，营养丰富，清",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","廿八都铜锣糕_龙游特产廿八都铜锣糕",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　主打：优质、茶油、、、红、红枣、红糖、山药、佛耳草、百年丹桂等 \n</p><p>　　制法：经过多道工序精心制成，用历代流传下来的祖传秘方精心制作而成。食用时切成片后蒸熟或煎食皆可。特点：江南神秘古镇廿八都的传统节日糕点，香滑入口，营养丰富，清淡爽口，被浙闽赣边界地区的居民奉为“糕中之神”。\n</p><p>　",555,885);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN13225OP-2DM.gif",887,969);
$z[7][4]['name']="litpic";

?>